## neon-theme 1.0

=== debian/changelog ===
neon-theme (1.0) jaunty; urgency=low

  * First release.

 -- Crash <crash_nick16@yahoo.com>  Mon, 21 Jun 2010 20:28:57 +0100
