## neon-theme 1.1

=== debian/changelog ===
neon-theme (1.1) jaunty; urgency=low

  * Added new transitions and icons.
  * Changed some icons.

 -- Crash <crash_nick16@yahoo.com>  Mon, 21 Jun 2010 21:28:57 +0100
