=== debian/rules ===
--- 
+++ 
@@ -72,6 +72,11 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
+	cp -rf $(CURDIR)/applications/icons/ $(CURDIR)/debian/neon-theme/usr/share/icons/
+	cp -rf $(CURDIR)/applications/transitions/*.ini  $(CURDIR)/debian/neon-theme/usr/share/themes/neon/
+	cp -rf $(CURDIR)/applications/css/*.css  $(CURDIR)/debian/neon-theme/usr/share/themes/neon/css/
+	cp -rf $(CURDIR)/applications/css/*.config  $(CURDIR)/debian/neon-theme/usr/share/themes/neon/
+	cp -rf $(CURDIR)/applications/gtk/* $(CURDIR)/debian/neon-theme/usr/share/themes/neon/gtk-2.0/
 	maemo-optify $(PKGNAME)
 	dh_md5sums
 	dh_builddeb
