## neon-theme 1.2

=== debian/changelog ===
neon-theme (1.2) jaunty; urgency=low

  * Moded the transitions.

 -- Crash <crash_nick16@yahoo.com>  Mon, 21 Jun 2010 21:28:57 +0100
