## neon-theme 1.3

=== debian/changelog ===
neon-theme (1.3) jaunty; urgency=low

  * Fixed some problems.

 -- Crash <crash_nick16@yahoo.com>  Mon, 21 Jun 2010 21:28:57 +0100
