## neon-theme 1.4

=== debian/changelog ===
neon-theme (1.4) jaunty; urgency=low

  * Changed some more icons.

 -- Crash <crash_nick16@yahoo.com>  Mon, 21 Jun 2010 21:28:57 +0100
