## neon-theme 1.5

=== debian/changelog ===
neon-theme (1.5) jaunty; urgency=low

  * Added more icons.
  * Fixed some small things.
  * Fixed the media player background.

 -- Crash <crash_nick16@yahoo.com>  Mon, 21 Jun 2010 21:28:57 +0100
