## neon-theme 1.6

=== debian/changelog ===
neon-theme (1.6) jaunty; urgency=low

  * Changed the lock slider background.

 -- Crash <crash_nick16@yahoo.com>  Fri, 25 Jun 2010 21:28:57 +0100
